# Delete Sub User

## Delete Sub User

<mark style="color:red;">`DELETE`</mark> `https://uprism.io:30443/v1/users/{userId}`

사용자를 삭제하는 API

#### Path Parameters

| Name   | Type   | Description       |
| ------ | ------ | ----------------- |
| userId | string | 삭제하려는 Sub User Id |

#### Headers

| Name          | Type   | Description                |
| ------------- | ------ | -------------------------- |
| Authorization | string | "Bearer  " + {AccessToken} |

{% tabs %}
{% tab title="200 " %}

```
{
    "code": 200,
    "message": "success",
    "response": null
}
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://uprism-io.gitbook.io/uprism-io/rest-api/sub-user/delete-sub-user.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
